/* Localized versions of Info.plist keys */

/* See TextEdit's InfoPlist.strings file for examples */
CFBundleName = "BibDesk";   /* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "BibDesk";   /* This is for the localized "long" name in Finder, etc */

/* Current documentation says CFBundleGetInfoString is deprecated in favor of this */
NSHumanReadableCopyright = "Copyright © 2001-2021 Michael O. McCracken.";

/* Localizations for the type names, shown in save-as popup */
/* Also shown as kMDItemKind in Spotlight search */
NSStringPboardType = "Format Texte";
"BibTeX Database" = "BibTeX";
"Minimal BibTeX Database" = "BibTeX Minimal";
"RIS/Medline File" = "RIS";
"BibDesk Item" = "Publication";
"Web of Science File" = "Web of Science";
"BibDesk Search Group" = "Groupes de recherche BibDesk";
"BibTeX and Papers Archive" = "Archive BibTeX et Papers";

NSAppleEventsUsageDescription = "BibDesk utilise AppleScript pour les acroches de script, les groupes de scripts, le menu script, et les actions Envoyer par email.";
NSContactsUsageDescription = "Vous pouvez utiliser vos contacts pour normaliser les noms d’auteurs.";
NSDownloadsFolderUsageDescription = "BibDesk vous permet de créer rapidement un lien vers les fichiers récemment téléchargés.";
